return {
    'nvim-tree/nvim-tree.lua',
    dependencies = {'nvim-tree/nvim-web-devicons'},
    tag = 'nightly',
    opts = {
        sort_by = "case_sensitive",
        sync_root_with_cwd = true,
        update_focused_file = {
            update_root = true,
        },
        view = {
            adaptive_size = true,
        },
        renderer = {
            group_empty = true,
        },
        filters = {
            dotfiles = true,
        },
    }
}
